@media(max-width:1200px) {
    #Side-Menu {
        position: fixed;
        z-index: 9999
    }

    .content-form-page .control-label {
        padding-right: 30px;
        padding-bottom: 5px
    }

    .content-form-page .col-md-offset-4 {
        margin-right: 15px
    }

    .content-form-page .pull-right {
        float: right !important
    }

    .quote-v1 span {
        font-size: 20px
    }
}

@media(min-width:1025px) {
    #Side-Menu {
        position: fixed;
        z-index: 9999
    }

    .header .header-navigation {
        display: block !important
    }
}

@media(min-width:1025px) and (max-width:1205px) {
    #Side-Menu {
        position: fixed;
        z-index: 9999
    }

    body.page-header-fixed {
        padding-top: 121px !important
    }

    .header .header-navigation {
        display: block !important;
        clear: both;
        margin-top: -10px;
        float: right !important
    }

    .reduce-header .header-navigation {
        margin-top: -6px
    }

    .header .header-navigation > ul > li {
        margin-left: 27px
    }

        .header .header-navigation > ul > li > a {
            padding: 5px 0 18px
        }

    .reduce-header .header-navigation > ul > li > a {
        padding-bottom: 13px
    }

    .header .header-navigation > ul > li.active > a, .header .header-navigation > ul > li.open > a, .header .header-navigation > ul > li.open > a:focus, .header .header-navigation > ul > li.open > a:hover, .header .header-navigation > ul > li > a:focus, .header .header-navigation > ul > li > a:hover {
        background: 0
    }

    .header-navigation > ul > li.dropdown:hover > a:after {
        margin-right: 10px
    }

    .dropdown-fix-right .dropdown-menu {
        right: 0;
        left: auto
    }

    .header .header-navigation li.menu-search {
        top: 1px;
        margin-right: -20px
    }

    .ecommerce .header .header-navigation li.menu-search {
        top: 2px
    }

    .header .header-navigation li.menu-search span.sep {
        top: 2px;
        margin-left: 26px
    }

    .header .header-navigation li.menu-search i {
        top: -4px
    }
}

@media(max-width:1024px) {
    #Side-Menu {
        position: fixed;
        z-index: 9999
    }

    body.page-header-fixed {
        padding-top: 107px !important
    }

    .header .mobi-toggler {
        display: block
    }

    .header .header-navigation {
        float: none !important;
        display: none;
        clear: both;
        background: #F9F9F9;
        padding: 0 20px;
        margin: 0 -20px 25px;
        font-size: 16px
    }

        .header .header-navigation li {
            float: none;
            padding: 0;
            clear: both
        }

            .header .dropdown.open .dropdown-toggle, .header .header-navigation li.open > a, .header .header-navigation li > a {
                border-bottom: 1px solid #efefef !important;
                padding: 8px 10px 9px;
                margin: 0 -10px;
                position: relative;
                color: #666 !important;
                background: 0 0 !important
            }

    .ecommerce .header .dropdown.open .dropdown-toggle, .ecommerce .header .header-navigation li.open > a, .ecommerce .header .header-navigation li > a {
        padding: 12px 10px 9px
    }

    .header .header-navigation li.active > a, .header .header-navigation li.open > a:hover, .header .header-navigation li > a:hover {
        border-bottom: 1px solid #efefef !important;
        background: 0 0 !important;
        color: #dd4632 !important;
        text-decoration: none
    }

    .header-navigation > ul > li.dropdown:hover > a:after {
        border: 0
    }

    .header-navigation > ul > li > a > i.fa-angle-down {
        display: block;
        float: left;
        margin: 3px 0 0
    }

    .header-navigation .dropdown-menu, .header-navigation > ul > li > .dropdown-menu {
        position: static;
        width: 100%;
        margin: 0;
        border: 0;
        box-shadow: none;
        background: 0;
        border-top: 0;
        z-index: 22
    }

        .header-navigation .dropdown-menu li {
            border: none !important;
            margin-right: 20px
        }

            .header-navigation .dropdown-menu li > a {
                padding: 10px 10px 9px;
                z-index: 999;
                position: relative
            }

                .header-navigation .dropdown-menu li > a > i {
                    display: none
                }

        .header-navigation .dropdown-menu .dropdown-menu, .header-navigation .dropdown-menu .header-navigation-content-ext li > a {
            display: block
        }

    .header-navigation .header-navigation-content {
        border: 0
    }

    .dropdown-megamenu .header-navigation-content {
        padding: 5px 0 0;
        margin-right: -20px
    }

        .dropdown-megamenu .header-navigation-content .row {
            margin: 0
        }

        .dropdown-megamenu .header-navigation-content .header-navigation-col {
            padding: 0;
            float: none;
            width: 100%
        }

        .dropdown-megamenu .header-navigation-content h4 {
            font-size: 13px;
            padding: 10px 10px 9px;
            margin: 0 10px 0 -10px
        }

    .header-navigation .dropdown-megamenu .header-navigation-content li > a {
        padding: 10px 10px 9px
    }

    .header-navigation-content-ext {
        background: 0
    }

    .header-navigation-description {
        height: auto !important;
        background: 0;
        box-shadow: none;
        padding: 0;
        margin: 0 10px
    }

    .header-navigation-content-ext .col-md-3, .header-navigation-content-ext .col-md-6 {
        float: none;
        width: 100%;
        padding: 0
    }

    .dropdown-megamenu .header-navigation-content-ext .col-md-3 h4 {
        border-bottom: 1px solid #EFEFEF
    }

    .header-navigation-content-ext .col-md-6 {
        margin-right: 10px
    }

        .header-navigation-content-ext .col-md-6 h4 {
            margin-right: 0;
            padding-right: 0
        }

    .header .nav-brands {
        margin: 15px 10px;
        padding: 0;
        width: 100%;
        background: #fff
    }

        .header .nav-brands ul {
            border: 1px solid #F0F0F0;
            padding: 10px
        }

        .header .nav-brands li {
            max-width: 50%;
            display: inline-block;
            border: 0;
            margin-right: 0
        }

            .header .nav-brands li a, .header .nav-brands li a:hover {
                border: none !important;
                margin: 0 !important
            }

    .nav-catalogue .dropdown-menu > li {
        margin-right: 0
    }

    .nav-catalogue .header-navigation-content {
        padding: 20px 0 0
    }

    .nav-catalogue .product-item {
        margin-bottom: 20px
    }

    .ecommerce .header-navigation li.menu-search, .header-navigation li.menu-search {
        top: 0;
        padding: 20px 0 10px;
        position: relative
    }

        .header-navigation li.menu-search span.sep {
            display: none
        }

    .header-navigation .search-box {
        position: relative;
        left: auto;
        right: 0
    }

        .header-navigation .search-box:after {
            left: auto;
            right: 0
        }

    .top-cart-block {
        margin-top: 3px
    }

    .page-header-fixed .header-navigation {
        height: 300px;
        overflow: auto
    }
}

@media(max-width:992px) {
    .sale-product___removed, .two-items-bottom-items {
        margin-bottom: 40px
    }

    .carousel img, .pre-footer-subscribe-box form, .review .rateit {
        width: 100%
    }

    #Side-Menu {
        position: relative
    }

    .shop-index-carousel {
        margin-right: 0;
        margin-left: 10px
    }

    .brands .container {
        padding-left: 25px
    }

    .sidebar-menu a:focus {
        color: #333 !important;
        text-decoration: none
    }

    .new-arrivals___removed {
        margin-right: 15px;
        padding-right: 0
    }

    .steps-block-col {
        border: 2px solid #FFF;
        margin: 0 15px 20px 25px;
        padding: 20px 20px 15px;
        min-height: auto;
        float: none
    }

        .steps-block-col:last-child {
            margin-left: 25px;
            margin-bottom: 0
        }

    .steps-block .steps-block-col div {
        margin-right: 0;
        margin-left: 0
    }

    .steps-block h2 {
        font-size: 43px
    }

    .steps-block em {
        text-transform: uppercase
    }

    .steps-block-col span {
        display: none
    }

    .steps-block-col .fa {
        display: block
    }

    .sidebar-products img {
        float: none;
        margin-bottom: 5px;
        width: 100%;
        height: auto
    }

    .list-view-sorting .pull-right, .product-page-options .pull-left, .product-quantity, .review .rateit, .service-box .service-box-heading em {
        margin-bottom: 10px
    }

    .sidebar-products .price, .sidebar-products h3 {
        margin-right: 0
    }

    .service-box .service-box-heading em, .service-box .service-box-heading span, .service-box p {
        display: block;
        text-align: center
    }

    .quote-v1, .quote-v1 .text-right {
        text-align: center
    }

    .recent-work .owl-carousel {
        margin-right: -10px
    }

    .our-clients .owl-carousel {
        margin-right: -2px
    }

    .our-clients .owl-carousel, .recent-work .owl-carousel {
        padding-top: 30px
    }

    .our-clients .owl-buttons, .recent-work .owl-buttons {
        top: 0;
        right: -3px
    }

    .our-clients .owl-buttons {
        right: -10px
    }

    .testimonials-v1 {
        padding-top: 40px
    }

    .recent-work .recent-work-item .fa {
        width: 36px;
        height: 36px;
        margin-top: -18px;
        font-size: 14px;
        padding: 12px
    }

    .recent-news-inner {
        padding: 10px 15px 0
    }

    .corporate .pre-footer-subscribe-box h2, .ecommerce .pre-footer-subscribe-box h2 {
        padding-top: 0
    }

    .pre-footer .pre-footer-subscribe-box {
        padding-bottom: 25px
    }

    .ecommerce .pre-footer-subscribe-box form {
        width: 100%
    }

    .ecommerce .content-search h1 {
        padding-top: 0;
        margin-bottom: 3px
    }

    .content-search form {
        margin: 0 0 6px
    }
}

@media(max-width:767px) {
    .pre-header .pull-right {
        float: right !important
    }

        .pre-header .pull-right li:first-child {
            padding-right: 0
        }

    .ecommerce .pre-footer-subscribe-box form {
        float: none;
        width: auto
    }

    .header .header-navigation {
        margin: 0 -10px;
        padding: 0 10px
    }

    .header-navigation-content {
        min-width: 100px
    }

    .sidebar, .sidebar___removed {
        margin-bottom: 40px
    }

    .sidebar-menu .fa-angle-right {
        display: inline-block
    }

    .footer .pull-right, .pre-footer .pull-right {
        float: none !important;
        padding-top: 15px
    }

    .footer .list-inline > li {
        padding-right: 0;
        margin-left: 5px
    }

    .form-info {
        border-right: 0;
        padding-right: 0;
        padding-top: 30px;
        border-top: 1px solid #E4E6E8;
        margin-bottom: 0
    }

    .sidebar-products .item {
        float: right;
        width: 48%;
        margin-bottom: 20px;
        padding: 0 10px 10px
    }

    .sidebar-products img {
        width: 100%;
        height: auto
    }

    .list-view-sorting {
        margin-right: 0;
        margin-left: 0;
        margin-bottom: 10px
    }

        .list-view-sorting .col-md-10 {
            padding-left: 0
        }

    .product-other-images {
        margin-bottom: 40px
    }

    .pre-footer .margin-bottom-40, .product-page-options .pull-left {
        margin-bottom: 0
    }

    .product-item .img-responsive {
        width: 100%
    }

    .pagination {
        float: right !important;
        padding-top: 10px
    }

        .pagination > li {
            margin-right: 0;
            margin-left: 5px
        }

    .ls-layer3 .ls-price strong {
        top: -15px
    }

    .glyphicons-demo ul li {
        width: 12.5%
    }

    .tab-style-1 .tab-content img {
        margin: 5px 0 10px
    }

    .testimonials-v1 {
        padding-top: 20px
    }

    .front-steps-wrapper {
        margin-right: -10px;
        margin-left: -10px
    }

        .front-steps-wrapper .front-step-col {
            padding-right: 15px;
            padding-left: 15px
        }

        .front-steps-wrapper .front-step:after {
            display: none
        }

    .blog-posts h2, .ecommerce .blog-posts h2 {
        padding-top: 15px
    }

    .ecommerce .footer {
        padding: 10px 0
    }

        .ecommerce .footer .pull-right {
            padding-top: 10px
        }

    .ecommerce .pre-footer address {
        margin-bottom: 15px !important
    }

    .footer img {
        margin-bottom: 10px
    }

    .corporate .pre-footer-subscribe-box h2, .ecommerce .pre-footer-subscribe-box h2 {
        padding-top: 7px
    }
}

@media(max-width:600px) {
    .ls-layer3 .ls-price strong {
        top: -5px
    }
}

@media(max-width:480px) {
    .pre-header .list-inline li {
        display: block;
        border: 0;
        margin-bottom: 10px;
        padding: 0
    }

    .ls-fullwidth .ls-nav-next, .ls-fullwidth .ls-nav-prev, .product-item:hover > .pi-img-wrapper > div {
        display: none
    }

    .pre-header .col-md-6 {
        float: right
    }

    .pre-header .additional-nav {
        float: left;
        text-align: left
    }

    .nav-catalogue .pi-price {
        margin-bottom: 10px
    }

    .nav-catalogue .pi-price, .nav-catalogue .product-item .add2cart {
        float: none
    }

    .top-cart-block {
        clear: both;
        float: right;
        padding-top: 0;
        margin: 0 0 29px;
        width: 100%
    }

    .top-cart-info {
        float: none
    }

    .top-cart-block .fa-shopping-cart {
        top: 0
    }

    .top-cart-content-wrapper {
        right: 0;
        left: auto
    }

    .top-cart-content:after {
        right: 15px
    }

    .checkout-content {
        padding: 0 0 40px
    }

    .checkout-page h2 a {
        padding: 9px 10px 8px
    }

    .table-wrapper-responsive {
        overflow-x: scroll
    }

    .shopping-cart-page .btn-default {
        float: left
    }

    .shopping-cart-page .btn-primary {
        clear: both;
        margin-top: 10px
    }

    .checkout-page .btn-default {
        clear: both;
        margin-top: 10px;
        margin-left: 0 !important
    }

    .steps-block-simple h2 {
        font-size: 21px
    }

    .steps-block-simple em {
        font-size: 14px;
        text-transform: inherit
    }

    .corporate .pre-footer-subscribe-box h2, .ecommerce .pre-footer-subscribe-box h2 {
        float: none
    }

    .list-view-sorting .pull-right {
        float: right !important;
        margin: 0 0 10px 30px
    }

    .header .top-cart-block {
        margin-top: 0
    }

    .reduce-header .top-cart-block {
        margin-top: 0;
        margin-bottom: 19px
    }
}

@media(max-width:450px) {
    .ecommerce .steps-block h2 {
        font-size: 33px
    }
}

@media(max-width:405px) {
    .top-cart-content {
        width: 100%
    }

    .top-cart-block .cart-content-count, .top-cart-block img {
        display: none
    }
}

@media(max-width:390px) {
    .steps-block .fa-gift, .steps-block .fa-phone, .steps-block .fa-truck {
        border: 2px solid #FFF;
        border-radius: 30px !important;
        float: right;
        font-size: 20px;
        width: 40px;
        height: 40px;
        margin-left: 11px;
        padding-top: 12px;
        text-align: center;
        vertical-align: middle
    }

    .ecommerce .steps-block h2 {
        font-size: 25px;
        padding-top: 2px
    }

    .ecommerce .steps-block em {
        text-transform: inherit
    }

    .mix-block .tab-content .col-md-3 {
        padding-left: 15px
    }
}

@media(max-width:330px) {
    .top-cart-content {
        width: 280px
    }
}

@media(max-width:320px) {
    .site-logo {
        margin-left: 0
    }

    .content-form-page .btn-default {
        margin-top: 10px
    }

    .price-availability-block .availability {
        clear: right;
        float: right
    }

    .product-page-options .pull-left {
        margin-bottom: 10px
    }
}

/*@media(min-width:360px) {
    #Side-Menu .side_row .COMBO {
        width: 240px !important
    }
}

@media(min-width:414px) {
    #Side-Menu .side_row .COMBO {
        width: 290px !important
    }
}

@media(min-width:320px) {
    #Side-Menu .side_row .COMBO {
        width: 200px !important
    }
}

@media(min-width:375px) {
    #Side-Menu .side_row .COMBO {
        width: 275px !important
    }
}

@media(min-width:768px) {
    #Side-Menu .side_row .COMBO {
        width: 100px !important
    }
}

@media(min-width:1024px) {
    #Side-Menu .side_row .COMBO {
        width: 153px !important
    }
}

@media(min-width:1366px) {
    #Side-Menu .side_row .COMBO {
        width: 212px !important
    }
}*/

@media(min-width:1024px) {
    #Side-Menu {
        width: 20%;
        margin: 0 0 0 -28%;
        right: 3%
    }
}

@media(min-width:1920px) {
    #HOME_ITEM .LG_WIDTH {
        width: 100px !important;
        height: 100px !important
    }

    #HOME_ITEM a:hover img {
        box-sizing: border-box;
        padding-left: 100px;
        background-size: 100px 100px
    }

    #HOME_ITEM span {
        font-size: 24px
    }

    #Header_Font {
        /*font-size: 30px*/
    }

    #Footer_Font .Footer_Reserved,
    #Footer_Font .Footer_Social,
    #search-box-home button,
    #search-input-home #search,
    #search-input-home #search #search_value {
        /*font-size: 25px !important*/
    }

    #Header_Font .list-unstyled img {
        width: 35px
    }

    #Pre_Footer .PREE_TEXT, #search-box-home .dropdown-menu ul {
        font-size: 25px
    }

    #search-input-home #search #search_value {
        height: 60px
    }

    #search-box-home .input-group button {
        height: 60px !important
    }

    #search-btn {
        width: 60px
    }

    #Pre_Footer img {
        width: 100px
    }

    #Pre_Footer .LAST_TEXT {
        font-size: 22px
    }

    #Main_Fade .help-icon img {
        width: 80px
    }

    #HOME_ITEM .LG_PADD {
        padding-bottom: 85px
    }
}
